*{
    box-sizing: border-box;
}
body {
    background-color: #000000;
    color: #FFFFFF;
    padding: 20px;
    line-height: 1.6;
}
h1{
        color: #cc0000;
        font-size: 40px;
        margin-bottom: 30px;
        text-align: center;
    }
h2{
        color: #b22222;
        font-size: 30px; 
        font-family: 'Times New Roman', serif;

    }
h3{
        color: #8b0000;
        font-size: 20px;
    }
nav a {
        color: #FFFFFF;
        font-family: 'Arial', sans-serif;
        font-size: 18px;
        background-color: #333333;
        text-align: center;
        padding: 5px;
        border: 1px solid #FFFFFF;
        border-radius: 5px;
        transition: color 0.3s, background-color 0.3s;
        text-decoration: none;
        padding: 10px 15px;
    }
nav {
    background-color: #222222;
    padding: 15px;
    border: 1px solid #CC0000;
    border-radius: 8px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    gap: 10px;
}
.kgb {
    color: #b22222;
    font-size: 35px;
}
#motto {
    color: #c0c0c0
}
nav a:hover {
    color: #CC0000;
    background-color: #361111;
}
.page{
    margin-top: 40px;
    padding: 20px;
    background-color: #000000;
    border: 1px dashed #ffffff;
    border-radius: 10px;
}